title = "Login old"
url = "/login_old"
is_hidden = 0

[AnagraficaView]

[localePicker]
forceUrl = 1

[Cart]

[CategoryHelper]
slug = "{{ :slug }}"
slug_required = 1
smart_url_check = 0
debug = 0
has_wildcard = 0
skip_error = 0

[Login]

[CartHelper CartHelperCart]
debug = 0
category_filters = 0

[Logout]
mode = "ajax"
redirect_page = "mio-account"

[SimpleCatalogHelper SimpleCatalogHelperSearch]
slug = "{{ :slug }}"
slug_required = 1
skip_error = 0
==
<html lang="it">
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <meta name="format-detection" content="telephone=no">
	    <meta name="apple-mobile-web-app-capable" content="yes">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="apple-touch-icon">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="icon">
	    <meta name="author" content="">
	    <meta name="keywords" content="">
	    <meta name="description" content="{{ this.page.meta_description }}">
	    <title>{{ this.page.meta_title }}</title>
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/font-awesome/css/font-awesome.min.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/bootstrap4/css/bootstrap.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/owl-carousel/assets/owl.carousel.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/slick/slick/slick.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/lightGallery-master/dist/css/lightgallery.min.css'|theme }}">
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/jquery-bar-rating/dist/themes/fontawesome-stars.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/jquery-ui/jquery-ui.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/pe7/pe-icon-7-stroke/css/pe-icon-7-stroke.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/rubinacci.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/custom.css'|theme }}">
	    
	    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
	    <link rel="stylesheet" href="{{ 'assets/css/style-ims.css'|theme }}">
	    
		{#<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/solid.min.css" rel="stylesheet" crossorigin="anonymous">#}
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/brands.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/regular.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/svg-with-js.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/v4-shims.min.css" rel="stylesheet" crossorigin="anonymous">
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/style.css'|theme }}">
    	<link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/ionicons.min.css'|theme }}">
	    
	    {#
	    <link rel="stylesheet" href="{{ 'assets/plugins/YTPlayer/dist/css/jquery.mb.YTPlayer.min.css'|theme }}">
	    #}
	    {% partial 'userscripts' %}
    </head>

	<body>
		
		
		
				
		{% set arError = Login.getErrorMessage %}
		{% set arForm = Login.getOldFormData %}
		
		<form href="{{ 'login'|page }}">
		    <label for="field-email">Login</label>
		    <input type="email" id="field-email" placeholder="Email" name="email" value="{{ arForm.email }}">
		    {% if arError.message is not empty and arError.field == 'email' %}
		        <p>{{ arError.message }}</p>
		    {% endif %}
		
		    <label for="field-password">Password</label>
		    <input type="password" id="field-password" name="password">
		
		    <label for="field-remember_me">Remember me</label>
		    <input type="checkbox" id="field-remember_me" name="remember_me">
		
		    <button type="submit">Submit</button>
		</form>
		{% if arError.message is not empty %}
		    <p>{{ arError.message }}</p>
		{% endif %}
		
		
		<br>
		
		
		<a href="/logout">LOGOUT</a>


		<!-- Plugins-->
	    {#
	    <script data-cfasync="false" src="{{ '/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/popper.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/imagesloaded.pkgd.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/masonry.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/isotope.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery.matchHeight-min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick-animation.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-ui/jquery-ui.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/sticky-sidebar/dist/sticky-sidebar.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/YTPlayer/dist/jquery.mb.YTPlayer.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/gmap3.min.js'|theme }}"></script>
	    #}
	    
	    <script src="{{ 'assets/plugins/jquery-1.12.4.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/owl-carousel/owl.carousel.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick/slick/slick.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/lightGallery-master/dist/js/lightgallery-all.min.js'|theme }}"></script>
	    {#<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/all.min.js">
	    </script><script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/conflict-detection.min.js"></script>#}
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/brands.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/fontawesome.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/solid.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/v4-shims.min.js"></script>
	    <!-- Custom scripts-->
	    <script src="{{ 'assets/js/main.js'|theme }}"></script>
	    <script src="{{ 'assets/js/main-ims.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>
	    
	    {% partial 'footerscripts' %}
	    {% scripts %}
    	{% framework extras %}
	    
	</body>

</html>